#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Sun Apr 07 09:48:14 CEST 2024
alwaysLogTamperWarnings=true
